| Unuk 1.0

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
keyboard_s Struct Reference

`#include <Input.h>`

List of all members.

## Public Attributes
unsigned char * | keys
unsigned char * | oldKeys
int | keycount
int | lastChar
unsigned int | mods

## Detailed Description

Definition at line 12 of file Input.h.

## Member Data Documentation

int keyboard_s::keycount

Definition at line 15 of file Input.h.

unsigned char* keyboard_s::keys

Definition at line 13 of file Input.h.

int keyboard_s::lastChar

Definition at line 16 of file Input.h.

unsigned int keyboard_s::mods

Definition at line 17 of file Input.h.

unsigned char* keyboard_s::oldKeys

Definition at line 14 of file Input.h.

The documentation for this struct was generated from the following file:

- src/libUnuk/Input.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines